@charset "utf-8";
/* CSS Document */

/*-- Banner--*/
#banner {
/*margin:10px auto;
	width:960px;
	height:106px;
	padding:0;
	z-index:5;*/
}
ul#bn {
	list-style:none;
	width:840px;
	margin:0 auto;
}
ul#bn li {
	list-style:none;
	float:left;
	padding:0;
}
ul#bn a {
	display:block;
	text-indent:-1000px;
	overflow:hidden;
}
a#bn_story {
	background-image:url(../images/bnr/bn_story.png);
	width:210px;
	height:106px;
}
a#bn_world {
	background-image:url(../images/bnr/bn_world.png);
	width:210px;
	height:106px;
}
a#bn_catalog {
	background-image:url(../images/bnr/bn_catalog.png);
	width:210px;
	height:106px;
}
a#bn_shoplist {
	background-image:url(../images/bnr/bn_shoplist.png);
	width:210px;
	height:106px;
}
a:hover#bn_world,
a:hover#bn_catalog,
a:hover#bn_shoplist,
a:hover#bn_story {
	background-position:0px -106px;
}
